@charset "UTF-8";
html {
  overflow: auto;
}

body {
  font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  overflow: hidden;
  font-weight: 500;
  margin:0; /* 変更しない */
  padding:0; /* 変更しない */
  font-size:62.5%; /* 16pxのとき */
  line-height:1.6; /* 変更しない */

}

img {
  width: 100%;
}

::-moz-selection {
  color: #445660;
  background-color: #f4b17b;
}

::selection {
  color: #445660;
  background-color: #f4b17b;
}

.hide {
  position: absolute;
  left: -100em;
  top: -100em;
}

/* =====================

    PC

===================== */
.sphead,.search_sp {
  display: none;
}

.forestry {
  position: relative;
  background: #fff;
}

.headWrap{
  display: none;
}

.subTit {
  position: relative;
  padding: 90px 0 70px 0;
  width: 100%;
  background: url("/img/forestry/sub_head.jpg") no-repeat;
  background-size: cover;
  background-position: top;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
  background-attachment: fixed;
}

.subTit::before,.subTit::after{
  content: none;
}

.subTit h1 {
  position: relative;
  margin: 0 auto;
  width: 90%;
  font-size: 400%;
  color: #fff;
  letter-spacing: 4px;
  text-align: center;
  font-weight: 700;
}

.subTit h1::after {
  content: '';
  display: block;
  margin: 0 auto;
  width: 16px;
  height: 2px;
  background: #ea6f0b;
  text-align: center;
  margin-top: 20px;
}

.pankuzu {
  display: none;
}


.contents {
  margin: 0 auto;
  padding: 50px 40px;
  width: 94%;
  max-width: 1200px;
  background:#fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.forestryList li {
  position: relative;
  list-style: none;
  margin: 0;
  border-bottom: solid 1px gray;
  padding: 15px 0 15px 25px;
  font-size: 160%;
}

.forestryList li::before {
  position: absolute;
  content: '';
  display: block;
  margin-top: -6px;
  top: 50%;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 8px;
  border-color: transparent transparent transparent #ea6f0b;
}

.forestryList li .newsDate {
  margin-right: 18px;
}

.forestryList li a {
  color: #000;
}

.forestryList li a:hover{
  text-decoration: none;
}

footer,.copyright {
  display: none;
}

/* ページトップ */
.top_scroll {
  display: none;
}

/* ----------kiji---------- */

.forestryContents{
  font-size: 160%;
}

#printpage{
  text-align: right;
}
#printpage a{
  color: #000;
}

#printpage a:hover{
  text-decoration: none;
}

.forestryContents h2{
  position: relative;
  padding: 10px 20px 10px 50px;
  background: #445660;
  color: #fff;
  font-size: 215%;
  line-height: 1.2;
  width: 100%;
  box-sizing: border-box;
}

.forestryContents h2:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 0;
  border-bottom: solid 30px #ed7d22;
  border-left: solid 30px transparent;
}

.forestryContents h2:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 0;
  border-top: solid 30px #fff;
  border-right: solid 30px transparent;
}

.forestryContents h3{
  display: block;
  position: relative;
  padding: 0 10px 0px 40px;
  width: 100%;
  border-bottom: solid 1px #445660;
  font-weight: normal;
  font-size: 175%;
  box-sizing: border-box;
}

.forestryContents h3:before {
  position: absolute;
  content: '';
  display: block;
  background: url("/img/forestry/icon-h3.png") no-repeat;
  background-size: 25px 25px;
  width: 25px;
  height: 25px;
  top: 50%;
  left: 7px;
  margin-top: -13px;
}

.forestryContents h4{
  position: relative;
  padding: 10px 10px 10px 25px;
  background: #f5f5f5;
  width: 100%;
  font-weight: normal;
  font-size: 130%;
  line-height: 1.2;
  box-sizing: border-box;
}

.forestryContents h4:before {
  position: absolute;
  content: '';
  display: block;
  margin-top: -9px;
  width: 6px;
  height: 18px;
  top: 50%;
  left: 10px;
  background: #ed7d22;
}

.forestryContents h5{
  position: relative;
  padding: 0 10px 0 27px;
  color: #ed7d22;
  border-bottom: dotted 2px #ed7d22;
  font-size: 110%;
  width: 100%;
  box-sizing: border-box;
}

.forestryContents h5:before {
  position: absolute;
  content: '';
  display: block;
  margin-top: -4px;
  width: 8px;
  height: 8px;
  top: 50%;
  left: 10px;
  background: #ed7d22;
}

.forestryContents .pdf_download {
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
border-top: dotted 1px gray;
margin-top: 30px;
}

.forestryContents .pdf_download p.pdf_img {
margin-right: 16px;
}

.forestryContents .pdf_download p.tenpu_txt {
font-size: 80%;
padding-top: 2px;
}

.forestryContents p {
  padding: 0 15px;
  margin: 1rem 0 1.8rem;
  line-height: 1.5;
  box-sizing: border-box;
}

.forestryContents ul, .forestryContents ol {
  display: block;
  margin-bottom: 1.8rem;
  /* padding-inline-start: 30px; */
  line-height: 1.5;
  padding-left: 30px;
}

.forestryContents ul li {
  list-style: outside;
  margin: 1rem 0 1rem;
}

.forestryContents ol li {
  list-style: decimal;
  margin: 1rem 0 1rem;
}

.forestryContents table {
  margin-bottom: 20px;
  line-height: 1.5;
  width: 100%;
  border: 1px solid #e2e8eb;
  text-indent: initial;
  box-sizing: border-box;
  border-spacing: 0;
  border-collapse: collapse;
  box-sizing: border-box;
}

.forestryContents table caption {
  width: 100%;
  text-align: left;
  padding-bottom: 0.5rem;
  font-size: 108%;
  }

.forestryContents table th, .forestryContents table td {
  padding: 1rem;
  border: 1px solid #e2e8eb;
  vertical-align: middle;
}

.forestryContents table th {
  background: #445660;
  color: #fff;
}

.forestryContents table td {
  background: #fff;
}

.forestryContents .detail_writing,
.forestryContents .link_l,
.forestryContents .detail_image_normal,
.forestryContents .file_pdf {
margin-bottom: 1rem;
}



/* =====================

    IE

===================== */
@media all and (-ms-high-contrast: none) {
  body {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}

/* =====================

Tablet

===================== */
@media screen and (max-width: 1100px) {

.pchead .logo{
  width: 300px;
}

.acc::before
,.acc-2::before{
  content: none;
}

.acc-1 {
  padding: 15px 15px;
}

.acc-2{
  min-width: 190px;
}

.acc-1 .tel_in,.acc-2 .inquiry a{
  font-size: 190%;
}

.acc-1 .tel_icon{
  width: 25px;
}

nav{
  width: 96%;
}

nav ul {
  justify-content: space-evenly;
}

nav ul li{
  margin-right: 0;
}

nav ul li a {
  font-size: 180%;
}

}